<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{976432D8-3B9F-38E3-9F4A-227692CADD4A}' SysName='SPECIAL 000700'>
<Title>The Environment</Title>
<IntroText>In school, small conference room, overcrowded (typically)&lt;BR/&gt;Parent had to take time off from work&lt;BR/&gt;Chairperson- new role but experienced&lt;BR/&gt;Sped teacher- experienced, kid, not good with data or holding expectations&lt;BR/&gt;Gen ed teacher- second year&lt;BR/&gt;Parent Advocate - jaded practices form point of contention&lt;BR/&gt;BCBA- worried&lt;BR/&gt;SLP- young, while experienced has never been in a mtg like this&lt;BR/&gt;SAC- older, not clear of role&lt;BR/&gt;</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
